DNSDOMAINNAME(1)

NAME
dnsdomainname - show DNS domain name

SYNOPSIS
dnsdomainname [OPTION...]

DESCRIPTION
Show domain part of the system's fully qualified host name.

The tool uses gethostname to get the host name of the system and getaddrinfo to resolve it into a canonical name. The part after the first period ('.') of the canonical name is shown.

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

AUTHOR
Written by Simon Josefsson.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2015 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
gethostname(2), getaddrinfo(3)

The full documentation for dnsdomainname is maintained as a Texinfo manual. If the info and dnsdomainname programs are properly installed at your site, the command

    info dnsdomainname

should give you access to the complete manual.